{
  "psmoduleid" : "<PSMODULE>",
  "templtoolbar" : 0,
  "psdetoolbarname" : "项目合同（新建、删除）",
  "codename" : "Auto26",
  "createdate" : "2021-02-20 15:49:10",
  "psdetbitems" : [ {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction1",
    "psdeuiactionid" : "GRIDVIEW_NEWACTION(New)",
    "spanflag" : 0,
    "showmode" : "ICONANDSHORTWORD",
    "tbitemtype" : "DEUIACTION",
    "caption" : "绑定合同",
    "createdate" : "2021-02-20 15:49:41"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction2",
    "psdeuiactionid" : "GRIDVIEW_REMOVEACTION(Remove)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "caption" : "解除绑定",
    "createdate" : "2021-02-20 15:49:41"
  } ]
}